
LABINVENT (InventIrap) - Actions #1061
Actions # 4970 (Nouveau): ******* FEATURE - GENERAL *******
GENERAL - Test de l'application sur IE (Internet Explorer) et Chrome
12/17/2012 07:06 pm - Etienne Pallier

Status: Nouveau Start date: 12/06/2012
Priority: Normal Due date:
Assignee: % Done: 0%
Category: GENERAL Estimated time: 1.00 hour
Target version: version 2.9.x à 2.12.x (2018) - Divers Spent time: 0.00 hour
Description

Related issues:
Copied to Actions # 3598: Test manuel de l'application sur differents navigat... Fermé 12/06/2012

History
#1 - 05/07/2017 05:50 pm - Etienne Pallier
- Subject changed from Test de l'application sur IE (Internet Explorer) to GEN - Test de l'application sur IE (Internet Explorer) et Chrome
- Target version deleted (version 1.3)
- Parent task set to #4970

#2 - 05/07/2017 06:31 pm - Etienne Pallier
- Subject changed from GEN - Test de l'application sur IE (Internet Explorer) et Chrome to GENERAL - Test de l'application sur IE (Internet Explorer) 
et Chrome

#3 - 05/09/2017 09:48 am - Etienne Pallier
- % Done changed from 100 to 0

#4 - 05/22/2017 11:45 am - Etienne Pallier
- Status changed from En cours to Nouveau

#5 - 07/24/2018 03:53 pm - Anonymous
- Category set to GENERAL

#6 - 12/23/2018 05:05 pm - Etienne Pallier
- Target version set to version 2.9.x à 2.12.x (2018) - Divers
